[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = WCCARBODY
DisableDev = 1

[Material_CarPaint_Solid]
Skins = 13_berlina_black
FresnelMax = 0.5
FresnelC = 0.03
AmbientSpecular = 0.5
ClearCoatThickness = 0.06
SpecularBase = 0.1, 50
SpecularSun = 0.5, 1500